body, html {
    height: 100%;
    margin: 0;
}

.bg {
    /* The image used */
    background-image: url("retrocity.gif");

    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
@font-face{
        font-family: Corbel;
        src: url(fonts/corbel.ttf) format("truetype");
}
@font-face{
        font-family: Fixedsys;
        src: url(fonts/micross.ttf) format("truetype");
}
@font-face{
        font-family: CorbelB;
        src: url(fonts/corbelb.ttf) format("truetype");
}

div#topdiv {
	position: fixed;
    width: 100%;
	top: 0px;
	left: 0px;
	border-bottom: 1px solid;
    border-color: #00ff2b;
	padding: 10px;
	background-color: #000000;
	font-size: 25px;
	text-shadow: 0px 0px 0.2em #00ff2b, 0px 0px 0.2em #00ff2b, 0px 0px 0.2em #00ff2b;
	color: black;
	letter-spacing: 10px;
	font-family: Fixedsys;
	font-weight: bold;
    margin-right: auto;
    margin-left: auto;
}



#rcorners {
	position: absolute;
    color: #ffffff;
    border: 1px solid #00ff2b;
    background-color: #000000;
    padding: 5px; 
    top: 140px;
	left: 1%;
	right: 65%;
}

p {
	text-align: center;
	font-family: Corbel;
	
}

#bold{
        font-family: CorbelB
}

/* ================ */
a{
	font-family: CorbelB

}

ul {
	margin-top: 30px;
    list-style-type: none;
    overflow: hidden;
    background-color: #000000;
	border-bottom: 1px solid;
    border-color: #00ff2b;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #00930c;
}